<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a798362fb26ff0a24741940826e8ae95">
  <dict>
    <!--2023-08-25 15:07:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
